﻿

.hTitleOption 
{	
	position: relative; 
	float: left; 
	cursor: pointer; 
    font-weight: normal;
	cursor: pointer;    
	background-color: #F5F5F5;      
	color: #004F5D;     
	padding: 5px; 
	border: solid 1px #CCC;     
	width: 96%;
	
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

.tblOptionMenu 
{
	position: relative;
	float: left;
	margin: 0px;
	display: none;  
	margin-top: 10px; 
	margin-bottom: 10px;
}

.tblOptionMenu ul 
{
	position: relative; 
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: outside disc;
}

.tblOptionMenu li 
{	
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	border: solid 1px white;
	margin: 0px auto;
	/*	width: 185px;	*/
	width :100%;
}

.aOptionMenu
{
	position: relative;
	float: left;
	width: 100%;
	margin: 0px;
	cursor: pointer;
	text-align: left;
	line-height: 17px;
	border: none;
}

.aOptionMenu:hover
{
	color: Black;
}

.divDataFilter 
{
	position: relative; 
	float: left; 
	margin-left: 25px;
}

#divMenuOptions  
{
	position: relative; 
	float: left; 
	height: auto;
	min-height: 0px;
	width: 100%; 

}

.divHelpZone 
{
	position: relative; 
	float: left;
	width: 100%;
	height: 100%;
	padding-left: 5px;
	display: none;
}


/* ---- */


#divHelpZoneUpper  
{
	position: relative; 
	float: left; 
	
	width: 98%;	
	min-height: 290px; 
}



#divHelpZoneBottom
{
	position: relative; 
	float: left; 
/*	width: 100%; */ 
	width: 97%;
	min-height: 280px; 
	padding-left: 5px; 
	margin-top: 10px;
}



#divResultsCabin 
{
	position: relative; 
	float: left;
	width: 100%;
	height: 250px;
	margin-top: 10px;
	
}

#divResultsLanding
{
	position: relative; 
	float: left;
	width: 100%;
	height: 250px;
	margin-top: 10px;
	margin-left: 0%;
	margin-bottom: 10px;
}






.divModelChart
{
	position: relative; 
	float: right;
	width: 40px;
	padding-right: 10px;
}

.imgModelChart 
{
	position: relative; 
	float: left; 
	height: 20px;
	top: 3px;
}


#divBodyEmblematicWorks
{
	position: relative;
	float: left;
	max-width: 1080px;
	top: 20px;
	width: 100%;
	margin-bottom: 20px;
}

#divWorkMainContent 
{
	position: relative;
	float: left; 
	width: 98%;
	
	min-height: 580px;
	min-height: 0px;
	
	margin: 0px;
	left: 5px;
}

#divWorkMain 
{
	width: 90%; 
	height: auto;
	
	margin-left: auto ;
	margin-right: auto ;
}


.divIntMiniContent 
{
	/*max-width: 100%;*/
}


.divColumnRight
{
	position: absolute; 
	position: fixed;
	
	margin: 0 auto; 
	width: 100%;
	height: auto;
	background-color: White;
	
	display: none;
	z-index: 101;
	
	margin-top: -110px;
}


.divColumnLeft
{
	width: 100%;
}

#divBackTransparency 
{
        position: absolute; 
        width: 100%; 
        height:100%; 
        background-color: #111; 
        z-index: 100; 
		display: none;
        opacity:0.6; 
        filter:alpha(opacity=60);  /* For IE8 and earlier */
}
    
.imgInfoOption  
{
	display:block;
}

.imgBackToTop 
{
	display: block;
}



/********** Product segmentation API *************/

        #divOptions {
            position: relative; 
            float: left; 
            width: 96%; 
            min-height: 100px; 
            padding: 5px;
            margin-top: 20px;
        }

        #divPath {
            position: relative; 
            float: left; 
            width: 96%; 
            background-color: #F5F5F5; 
            height: 100%;
            min-height: 300px;
            margin-top: 20px;
            margin-left: 10px;
            
        }

        .divContentButton {
            width: 96%;
        }

        #divButtons{
            min-height: 200px;
        }

        #divWaitProduct 
        {
            position:absolute; 
	        background-color: white; 
	        z-index: 10; 
            
	        width: 96%; 
	        height: 75%;
	        max-height: 580px;

        }
       
        .divBottomButtons{
            vertical-align: bottom;
            width: 100%;
        }

        #divWebMap{
            position: relative;
            float: left;
            margin-bottom: 10px;
            
            max-width: 94%;
     
            padding: 0px;
            margin: 0px;
        }

        .divModelSuggested 
        {
	        position: relative; 
	        float: left; 
	        width: auto;
	        height: auto;
            background-color: white;
	        border: solid 1px #004F5D;
	        color: #004F5D;
	        margin: 5px;
            padding: 5px;
	        text-align: center;
	        display: table;
	        
        }

        .divProdButton 
        {
	        position: relative; 
	        float: left; 
	        width: auto;
	        height: auto;
	        background-color: #C9DADD;
	        color: #004F5D;
	        margin: 5px;
            padding: 5px;

	        cursor: pointer;
	        text-align: center;
	        display: table;
	        border: solid 1px #FFF;
        }

        .divProdButton:hover
        {
	        border: solid 1px #004f5d;
        }

        .divProdButton:active
        {
	        background-color: #548992;
	        color: White;
	        border: solid 1px #004f5d;
        }

        .divModelContent 
        {
	        display:table-cell;
           
            vertical-align: middle;
            margin-top: 10px;
            padding-left: 10px;
            padding-right: 10px;
            text-align: left;
        }
        
        .divWebMapTitle{
            position:relative; 
            float: left; 
            width: 100%; 
            margin-left: 0px; 
            margin-top: 0px; 
            padding: 5px; 
            padding-left: 0px; 
            padding-bottom: 0px; 
        }

        .divWebMapNode {
            position: relative; 
            float: left; 
            width: 100%; 
            margin-left: 10px; 
            padding: 5px; 
            
            margin: 0px;
            padding:0px;
            max-width: 100%;
        }
        
        .divWebMapTitleModel{
            position:relative; 
            float: left; 
            width: 100%; 
            margin-left: 0px; 
            margin-top: 0px; 
            padding: 5px; 
            padding-left: 0px; 
            padding-bottom: 0px; 
        }
        
        .divWebMapNodeModel {
            position: relative; 
            float: left; 
            width: 100%; 
            margin-left: 10px; 
            padding: 5px; 
            
            margin: 0px;
            padding:0px;
            max-width: 100%;
        }

        

        #btnBack {
            position: relative; 
            float: left; 
            margin-left: 0px;
        }